[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: st: AW: Re: quantile regression graph

From   Maarten buis <>
Subject   Re: st: AW: Re: quantile regression graph
Date   Thu, 9 Jul 2009 09:01:55 +0000 (GMT)

> Von:
>             I was wondering if you manage to
> solve the postfile error with
> grqreg command. 

The -grqreg- package that I have found is from
SSC and has the version statement:

*! version 1.8  (16 December 2005) Joao Pedro Azevedo

Is this the same package as you are using?
(you can find the version statement by typing in Stata
-which grqreg-.

If I run the example in the helpfile I get no error
message, so I am not able to reproduce the problem, 
so it is hard to come with a solution. Can you try
to recreate that error message with one the datafiles
that are present in Stata (see -help sysuse-) so we 
can reproduce the error.

-- Maarten

Maarten L. Buis
Institut fuer Soziologie
Universitaet Tuebingen
Wilhelmstrasse 36
72074 Tuebingen


*   For searches and help try:

© Copyright 1996–2015 StataCorp LP   |   Terms of use   |   Privacy   |   Contact us   |   What's new   |   Site index